html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.8em;font-family:Batang;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:0.88em}
textarea, select {font-family:Dotum;font-size:1.12em}
select {margin:0}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#eughk {text-align:center;padding:0 0px}
#mgdcr {font-size:0.97em;padding:1px;margin:0 3px}
#rhiu {display:inline;width:404px;text-align:center;margin:0 0 4px}

.uxp {text-align:center;margin:10px}

#veebsc {width:625px;text-align:center;font-size:1.23em}
.svgxvl {display:inline;text-align:center;margin:0 8px;border:1px solid #3a4196}
#gohuz {width:852px;border:1px solid #a26696}
.kvmf {display:block;width:357px;padding:0 0 7px}
.yhdvnn {display:inline;font-size:0.98em;margin:0 0 2px}
.ahoumz {display:inline-block;height:265px;text-align:center;font-size:1.16em;margin:0 0 6px}
.jptn {display:block;position:relative;text-align:center}

#cyezl {text-align:center;padding:0 0 9px;border:1px solid #cff026}

.anwh {display:block;text-align:left;font-size:1.18em;padding:0 9px;margin:7px}
#vpjil {width:402px;height:117px;text-align:left;margin:0 0 8px;border:1px solid #f75bf2}

.aav {text-align:center;padding:0 0 0px;margin:0 0 6px}

#wai {height:173px;text-align:center;margin:0 0 8px}
.gowpo {position:relative;margin:2px}
.tmeb {height:223px;text-align:left}

.gtkoa {display:inline-block;padding:0px;margin:0 0 7px}
.hvqi {position:relative;text-align:center;padding:0 5px}

#singq {display:block;position:relative;text-align:center;margin:0 1px}

.ctfe {width:381px;text-align:center;padding:0 0 8px;margin:0 7px}
.mzgeoj {display:block;width:521px;margin:0 0 8px}
.byxgme {position:relative;width:775px;text-align:center;font-size:1.2em}

.rxpa {text-align:center;margin:0 0 8px}

.vfftz {font-size:1.18em;border:1px solid #8f4ca7}
.who {position:relative;height:147px;text-align:center;margin:0 5px}

#igjumv {text-align:left}
.oqnsns {text-align:center;font-size:1.04em;margin:0 0 7px}

.lykam {display:inline-block;padding:1px;margin:0 0 2px}
.oncnmf {position:relative;padding:0 9px;margin:0 0 8px}
#bejbyc {display:inline;width:564px;text-align:left;margin:0 0 10px}
.aex {display:inline-block}
.clicqg {display:inline-block;position:relative;height:191px;text-align:center;padding:0 7px}
#iqy {position:relative;text-align:left;margin:5px}
.xvo {position:relative;text-align:center}
.efvk {text-align:center;padding:5px;margin:0 10px}
.uew {display:block;margin:0 0 0px}

.fxk {display:block;margin:0 1px;border:1px solid #77b724}
#mgoh {width:477px;height:234px;font-size:0.89em;border:1px solid #147d57}
.ocgtd {}

#okgs {text-align:center;font-size:0.93em}
.lqjs {position:relative;font-size:0.98em;padding:2px;margin:10px}
.zyo {display:block;width:560px;margin:0 9px}

.zqaj {text-align:center;font-size:1.16em;padding:0 7px;margin:0 9px;border:1px solid #fc6494}
#ypm {display:inline-block;width:391px;font-size:1.23em;margin:0 7px}
.pccdn {position:relative;font-size:0.97em}
#sqtw {display:inline}

.lpoqml {display:inline-block;width:445px;text-align:center;border:1px solid #25f920}

.hwiur {position:relative;text-align:center;margin:0 5px}
#hhjsda {display:block;height:270px}
.javr {width:617px;margin:0 0 2px;border:1px solid #a261fd}
.wuv {width:477px}

#rtzka {text-align:center;padding:0 0 0px;margin:0 0 0px}

.vmzf {padding:0 0 1px}

.hhrvqn {width:703px;text-align:left;font-size:1.07em}
.xno {display:inline;height:225px;text-align:center;font-size:0.9em;padding:0 5px}

.argw {height:120px;text-align:center;margin:0 0 0px}

.alb {padding:8px;margin:0 0 10px}
.qovl {display:block;position:relative;width:591px;padding:7px;margin:2px}
.pba {margin:0 5px}

